[OPTIONEN::browse]
CalcUnits=1
Spaltenanzahl=4
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
DrawLines=1
InvertOrder=0
Spalte001=2002; 0; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 0;   35; 0;  5; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Nummer
Default002=OptId
Spalte003=1003; 0; 0;   37; 5;  8; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Zustimmung
Default003=OptDataI
Spalte004=1002; 0; 0;  173; 0; 50; 0; 0; 0; 0; 0; 0;-1; 0;
Titel004=Information
Default004=OptDataC
